Nous utilisons des cookies pour améliorer votre expérience.

MacBidouille

Attention si vous avez un iPhone 5, mettez-le à jour avant le 3 novembre

Des iPhone précédant le 5S et des iPad sont touchés par un bug de leur module GPS. Ce bug provoque un arrêt du fonctionnement du module GPS de ces produits à partir du 3 novembre 2019.

Dans le cas de l'iPhone 5, le problème est plus grave. A compter du 3 novembre, il sera impossible de le connecter à un réseau, que ce soit GSM ou Wi-Fi.
Il est donc impératif de lancer la mise à jour avant car autrement elle ne pourrait plus être faite.

Il restera une solution quand même : passer par un Mac pour le restaurer dans une version récente sans bug.

Sondage

Est-ce qu'Apple vous fait encore rêver ?